RubyGems Navigation menu

bootstrap-wysihtml5-rails 0.3.1.22

A wysiwyg text editor for Twitter Bootstrap

Versiones:

  1. 0.3.3.8 - February 11, 2016 (200 KB)
  2. 0.3.3.7 - April 23, 2015 (200 KB)
  3. 0.3.3.6 - February 20, 2015 (200 KB)
  4. 0.3.3.5 - February 20, 2015 (200 KB)
  5. 0.3.3.4 - February 03, 2015 (70 KB)
  6. 0.3.1.22 - August 23, 2013 (90 KB)
Mostrar todas las versiones (49 total)

dependencias de Runtime (1):

  • railties >= 3.0
  • dependencias de Development (2):

  • bundler >= 1.0
  • rake >= 0
  • Propietarios:

    Autores:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256 checksum:

    c0a56e36edd5e2d407102c4ca21b4c24160070570edbadae2f081a21fa50a81d

    Total de descargas 1.937.973

    Para esta versión 5.660

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: